        <!-- Footer -->
        <footer class="bg-color-4 p-60-0-30 footer-top">
            <div class="container">
                <div class="row">
           <?php
				if(monix_is_front()){	
					if(monix_get_option('monix_footer_columns') == 1) {
						if ( is_active_sidebar( 'footer_one_column_widgets' ) ) {
							dynamic_sidebar( 'footer_one_column_widgets' );
						}
					 }elseif(monix_get_option('monix_footer_columns') == 2){
						if ( is_active_sidebar( 'footer_two_column_widgets' ) ) {
							dynamic_sidebar( 'footer_two_column_widgets' );
						}
					 }else{
						if ( is_active_sidebar( 'footer_two_column_widgets' ) ) {
							dynamic_sidebar( 'footer_two_column_widgets' );
						}
					 }
				}else{
					if(monix_get_option('monix_footer_columns_for_blog_page') == 1) {
						if ( is_active_sidebar( 'footer_one_column_widgets_for_blog' ) ) {
							dynamic_sidebar( 'footer_one_column_widgets_for_blog' );
						}
					 }elseif(monix_get_option('monix_footer_columns_for_blog_page') == 2){
						if ( is_active_sidebar( 'footer_two_column_widgets_for_blog' ) ) {
							dynamic_sidebar( 'footer_two_column_widgets_for_blog' );
						}
					 }else{
						if ( is_active_sidebar( 'footer_two_column_widgets_for_blog' ) ) {
							dynamic_sidebar( 'footer_two_column_widgets_for_blog' );
						}
					 }
				} 
					?>  
                </div>
            </div>
        </footer>
        <!-- Footer bottom panel -->
        <div class="footer-bottom">
            <div class="container text-center text-md-left">				
				   
                        <!-- Copyright -->
                        <p class="copy light white"><?php if(monix_get_option('copy_text') != '') {  echo esc_textarea( monix_get_option('copy_text') );  }  ?></p>
                  
                 
                        <!-- Author -->
                        <p class="footer-author light white">
						<?php if(monix_get_option('additional_author_text') != '') { echo esc_textarea( monix_get_option('additional_author_text') );  } ?>
						</p>
                 
            </div>
        </div>
        <!-- Footer end -->
    </div>
    <!-- Page end -->

	<?php
		/* Always have wp_footer() just before the closing </body>
		* tag of your theme, or you will break many plugins, which
		* generally use this hook to reference JavaScript files.
		*/

		wp_footer();	
	?>
</body>
</html>